<packet name="LootItemGeneric">
	<version number="1">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="546">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="860">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="893">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="927">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1096">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1188">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1193">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1208">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57048">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57107">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58571">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58617">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60024">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60055">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60114">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60174">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63119">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63214">
		<substruct name="header" use="LootItemDescription">
		<substruct name="footer" use="Loot_ItemFooter">
	</version>
</packet>